import { LitElement } from 'lit';
export declare const ICON_CREATIVE_COMMONS_NC = "icon-creative-commons-nc";
export declare class IconCreativeCommonsNcComponent extends LitElement {
    static readonly defaultTagName = "icon-creative-commons-nc";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
